- connection: local
  gather_facts: false
  hosts: localhost
  tasks:
  - name: update project from gitlab.
    git:
      clone: true
      dest: /tmp/cqaso-admin
      force: true
      key_file: /Users/gaox/PycharmProjects/CQCICD/id_rsa
      repo: git@gitlab.com:chuangqi/cqaso-admin.git
      update: true
      version: master

